@font-face {
    font-family: Oswald;
    src: url(https://www.cabinetgrow.com/template/fonts/oswald.ttf);
}

@font-face {
    font-family: Avenir;
    src: url(https://www.cabinetgrow.com/template/fonts/AvenirLTStd-Light.otf);
}

p,
li,
a {
    font-family: Avenir, sans-serif;
    font-size: 14px;
}

p a {
    color: #EF9F35;
    font-weight: bold;
}

a:hover {
    color: darkorange;
}

strong {
    font-weight: bold;
    color: #0A0210;
    padding: 5px;
    font-family: helvetica;
}

.color-led {
    color: purple;
}

.color-trad {
    color: rgb(248, 154, 23);
}

.color-soil {
    color: saddlebrown;
}

.color-hydro {
    color: rgb(92, 146, 199);
}

.page {
    background: white;
    background-image: url(https://www.cabinetgrow.com/template/images/noise.png);
}

.PageMenu li ul {
    background: #131313;
    -webkit-box-shadow: 1px 5px 11px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 5px 11px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 5px 11px -3px rgba(0, 0, 0, 0.75);
}

.col-2-txt {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 40px;
}

.TopMenu {
    background-color: #131313;
    border-bottom: 1px solid #282828;
    -webkit-box-shadow: 0px 6px 7px -3px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 6px 7px -3px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 6px 7px -3px rgba(0, 0, 0, 0.55);
}

.SideRelatedProducts h2,
#SimilarProductsByCustomerViews h2,
#SimilarMultiProductsByCustomerViews h4 {
    font-size: 24px;
    color: #595757;
}

.prod-specs {
    background-color: #f2f2f2;
    background-color: rgba(171, 171, 171, 0.38);
    padding: 15px 0 15px 20px;
}

.whatsIncluded ul li {
    font-weight: bold;
    font-size: 16px;
    line-height: 2.25em;
}

.whatsIncluded h1 {
    padding-top: 17px;
}

.specWrapper {
    padding: 0 7% 0 0;
}
/*HOME PAGE*/

#LogoImage {
    margin: 10px 52px 20px 0;
}

#SideCategoryList {
    padding: 25px 0 4px;
}

.more-info p {
    margin-bottom: 0px;
    font-size: 1.75em;
    color: rgb(98, 98, 98);
    font-family: Avenir, Helvetica, Arial, Sans-serif;
    text-transform: uppercase;
}

.hp-leaf {
    display: block;
    margin: 0 auto;
}

.block-Info {
    border-top: none;
    padding: 0px 0;
}

.customBlock li {
    /*width: 245px;*/
    
    width: 24%;
    padding: 15px 10px;
}

.PageMenu .side-menu > ul > li > a {
    color: #F99D14 !important;
    font-size: 14px;
    font-weight: lighter;
}

.header-image li a {
    background: none;
}

.header-image li a:hover {
    background: none;
}

a:hover .entry-title {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5
}
/*UPDATED HOME PAGE*/

.hp-catblock {
    padding: 6% 0px;
    border-left: 20px solid #FAFAFA;
    border-bottom: 20px solid #FAFAFA;
}

.hp-catblock h2 {
    color: white;
    font-family: Avenir, Helvetica, sans-serif;
    font-size: 2em;
    letter-spacing: 0.125em;
    padding: 3% 0 0 0%;
    text-align: center;
}

.hp-catblock-title {
    position: absolute;
    top: 50%;
    left: 40%;
    color: white;
    font-family: Avenir, Helvetica, sans-serif;
    letter-spacing: .125em;
}

.hp-catrow {
    padding: 70px 0 0 0;
    margin: 0 auto;
}

.hp-catrow img {
    width: 100%;
    padding: 0 0 20px 0;
}

.hp-catrow h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 2.25em;
    font-family: avenir, sans-serif;
    color: #777266;
    background-color: #f2f2f2;
    background-color: rgba(171, 171, 171, 0.1);
    padding: 17px 0 10px 0px;
}

.hp-catrow h3 {
    text-align: center;
    font-size: 1.5em;
    font-family: avenir, sans-serif;
    color: #777266;
    padding: 10px 0 60px 0;
}

.hp-trust-badges p {
    font-family: Oswald, sans-serif;
}

.customBlock li a {
    color: #F90;
}

.customBlock li a:hover {
    text-decoration: none;
}
/*.owl-carousel .owl-item {
    width: 341px !important;
}*/

#HomeFeaturedProducts {
    width: 90%;
    margin: 0 auto;
}

.home-2-panel {
    width: 70%;
    margin: 0 auto;
    padding: 0 0 100px 0;
    text-align: center;
}

.home-2-panel h4 {
    padding: 4%;
    background-color: #ff9024;
    text-align: center;
}

.home-2-panel p {
    min-height: 100px;
}

.home-2-panel a {
    color: #fff;
    font-size: 20px;
}

.Block.banner_home_page_bottom,
.Block.banner_home_page_top {
    margin: 0 auto;
}

.banner_home_page_top {
    background-color: #f2f2f2;
    background-color: rgba(171, 171, 171, 0.1);
    padding: 10px 0 10px 0px;
}

.banner_home_page_bottom {
    display: block;
    width: 98%;
    padding: 57px 0 0 0;
}

.block-Info {
    border-bottom: none;
}

.customBlock {
    border-bottom: none;
}

.customBlock ul {
    border-top: none;
}

.customBlock .innerCustom {
    border-bottom: none;
}
/*HOMEPAGE VIDEO*/

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 50px auto 75px auto;
    width: 85%;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*FOOTER*/

.itemLink {
    width: 15%;
}

.itemLink.last {
    width: 30%;
}
/*CATEGORY PAGES*/

.ProductList li > div,
.ProductList .owl-item > div {
    border: none;
}

.ProductList li {
    width: 45%;
}

.TitleHeading.mainTitHead {
    background-color: rgba(154, 168, 73, 0.83);
    font-size: 60px;
    letter-spacing: 0em;
    padding: 89px 0;
}

.hp-video {
    height: 600px;
}

.CategoryDescriptionHasImage {
    float: none;
    width: 100%;
}

.MMcatTitle {
    background-image: url(https://www.cabinetgrow.com/template/images/cat-logo-mm.gif);
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-size: 18%;
}

.YMcatTitle {
    background-image: url(https://www.cabinetgrow.com/template/images/cat-logo-ym.gif);
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-size: 18%;
}

.ECPcatTitle {
    background-image: url(https://www.cabinetgrow.com/template/images/cat-logo-ecp.gif);
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-size: 18%;
}

.FLIPcatTitle {
    background-image: url(https://www.cabinetgrow.com/template/images/cat-logo-flip.gif);
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-size: 18%;
}

.cat-block-container {
    width: 80%;
    margin: 0 auto;
}

.cat-block {
    text-align: center;
    padding: 0 0 150px 0;
}

.cat-block li {
    list-style: none;
}

.cat-block h2 {
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 2.5em;
    font-weight: bolder;
    /*    font-size: 2em;
  font-weight: bolder;
  background-color: rgba(0, 0, 0, 0.07);
  width: 53%;
  margin: 0 auto 25px auto;
  padding: .5em;
  border: 1px solid rgba(0, 0, 0, 0.05);*/
}

.cat-block h3 {
    font-size: 2em;
}

.cat-block ul li {
    line-height: 2em;
}

.btn {
    padding: 20px 23%;
    font-size: 20px;
    border: none;
}

.btn a {
    font-family: oswald, helvetica, sans-serif;
    color: #fff;
    font-size: 1em;
}

.strike {
    color: rgb(213, 119, 98);
    text-decoration: line-through;
}
/*PRODUCT PAGES*/

.productlist-page {
    width: 90%;
    margin: 0 auto;
}

.FullWide {
    width: 100% !important;
}

.tabNavigation li a.selected,
.tabNavigation li a:hover {
    background: #595757;
}

table thead tr th,
table.General thead tr th,
table.CartContents thead tr th,
table tbody tr td,
table.General tbody tr td,
table.CartContents tbody tr td {
    padding: 0 0 0 20px;
    text-align: left;
    border: none;
}

#ProductDescription img {
    display: inline-block;
}

.img-push-right {
    text-align: right;
}

.tabs > div .subtitle {
    font-size: 26px;
    color: #595757;
}

.prod-desc-h2 {
    font-size: 22px;
    background-color: #f2f2f2;
    background-color: rgba(171, 171, 171, 0.1);
    padding: 15px 0 15px 20px;
    margin: 0 0 1em 0;
    text-transform: uppercase;
}

.ProductDescription h3 {
    padding: 0 0 10px 0;
}

.prod-desc-row {
    margin: 0 0 15px 0;
}

.main-prod-desc {
    font-size: 19px;
}

.tabNavigation li a.selected,
.tabNavigation li a:hover {
    background: #FF9024;
}

.tabNavigation li a.selected,
.tabNavigation li a:hover {
    border: 1px solid #E28020;
}

.ProductAddToCart .BulkDiscount .btn {
    font-size: 30px;
    padding: 32px 59px;
}

.addto #SideProductAddToWishList {
    display: none;
}

.prod-page-icons {
    overflow: hidden;
    margin: 0px;
    padding: 20px 0 20px 0;
    clear: both;
}

.prod-page-icons li {
    float: left;
    list-style: none;
    padding-right: 5%;
    padding-bottom: 20px;
}

.productAttributeList .productAttributeLabel {
    padding: 5px 1.5% 0 0;
}

.productAttributeList .productAttributeLabel label .name {
    padding: 3px 0 0 0;
    color: #FF9024;
    font-weight: normal;
    font-size: 1.5em;
}
/*BLOG PAGE*/

.page-85-perc {
    width: 85%;
    margin: 0 auto;
}

.blockShippingInfo strong {
    background: url(http://www.cabinetgrow.com/template/images/icon-sm-financing.png);
    background-repeat: no-repeat;
    width: 46px;
    height: 34px;
}

.blockShippingInfo span,
.product-view .product-shop .add-to-cart .blockShippingInfo span {
    line-height: 32px;
    font-size: 18px;
}

.blockShippingInfo {
    background: url(http://www.cabinetgrow.com/template/images/financing-cta.png);
    background-repeat: no-repeat;
    padding: 3px 0 0 55px;
}

.blockShippingInfo h3 {
    padding: 0px;
    margin: 0px;
}
/*ADD TO CART POP-UP*/

.fastCartThumb img {
    width: 100%;
}
/*STYLE GUIDE*/

.style-guide h2 {
    font-size: 28px;
    background-color: #f2f2f2;
    background-color: rgba(171, 171, 171, 0.1);
    padding: 15px 0px 15px 20px;
    margin: 20px 0 1em 0;
    text-transform: uppercase;
}

.style-guide img {
    padding: 0 0 20px 0;
}

.color-list span {
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin: 0 5px 0 0;
}

.color-list li {
    list-style: none;
    clear: both;
    padding: 0 0 20px 0;
    font-size: 20px;
}

#grey {
    background-color: #131313;
}

#green {
    background-color: #9aa849;
}

#orange {
    background-color: #f99d14;
}
/*MEDIA QUERIES*/
/*RESETS ENTIRE WITDH OF SITE HERE*/

@media (min-width: 1200px) {
    .container {
        width: 98%;
    }
}

@media (min-width: 2700px) {
    #HomeSlideShow {
        position: relative;
        height: 100%;
        left: -50%;
        right: -50%;
        top: 0;
        width: 200%;
    }
    .flexslider .slides img {
        width: auto;
    }
    #HomeSlideShow .flex-direction-nav {
        left: 50%;
        margin: 0 auto 0 -700px;
        position: absolute;
        top: 39%;
        width: 1400px;
    }
}

@media (max-width: 760px) {
    .ProductList li {
        width: 100%;
    }
}

@media (max-width: 995px) and (min-width: 761px) {
    .ProductList li {
        width: 100%;
    }
}

@media (max-width: 675px) {
    .col-2-txt {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}
/*@media (max-width: 767px) {
    .customBlock li {
        width: 100%;
    }
}*/

@media (max-width: 1199px) {
    .customBlock li {
        min-height: 70px;
    }
}

@media (max-width: 480px) {
    .TitleHeading.mainTitHead {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    #ProductDescription img {
        display: block;
        margin: 0 auto;
    }
    .customBlock li {
        width: 100%;
    }
    .HP-cat-logo-mm {
        position: absolute;
        top: 90px;
        width: 80% !important;
        right: 9%;
    }
    .hp-catrow {
        padding: 0px 0 0 0;
    }
    .hp-catrow h1 {
        font-size: 2em;
        line-height: 1.25em;
        margin: 20px 0 0 0;
    }
}

@media (max-width: 992px) {
    .med-clear {
        clear: both;
        margin: 0 0 15px 0;
    }
    .home-2-panel a {
        font-size: 15px;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .itemLink {
        width: 120px;
    }
}

@media (max-width: 480px) .itemLink,
.itemLink.last {
    {
        width: 50%;
    }
}